PLSVECT(3)

NAME
plsvect - Set arrow style for vector plots

SYNOPSIS
plsvect(arrowx, arrowy, npts, fill)

DESCRIPTION

Set the style for the arrow used by plvect(3) to plot vectors.

ARGUMENTS

arrowx, arrowy (PLFLT *,input)
    Pointers to a pair of arrays containing the x and y points which make up the arrow. The arrow is plotted by joining these points to form a polygon. The scaling assumes that the x and y points in the arrow lie in the range -0.5 <= x,y <= 0.5.

npts (PLINT,input)
    Number of points in the arrays arrowx and arrowy.

fill (PLBOOL,input)
    If fill is true then the arrow is closed, if fill is false then the arrow is open.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.